tigase.jaxmpp.j2se.filetransfer

## Interface FileTransferNegotiator.NegotiationRejectHandler

- All Superinterfaces:
    EventHandler
  All Known Implementing Classes:
    FileTransferManager
  Enclosing interface:
    FileTransferNegotiator

      public static interface FileTransferNegotiator.NegotiationRejectHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `FileTransferNegotiator.NegotiationRejectHandler.FileTransferNegotiationRejectEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onFileTransferNegotiationReject(SessionObject sessionObject, FileTransfer fileTransfer)`

- - ### Method Detail

    - #### onFileTransferNegotiationReject

          void onFileTransferNegotiationReject(SessionObject sessionObject,
                                               FileTransfer fileTransfer)

Copyright © 2006–2020 Tigase. All rights reserved.